h1 { 
	font-family: Tahoma, Verdana, Segoe, sans-serif; 
	font-size: 60px; 
	font-style: normal; 
	font-variant: normal; 
	font-weight: 700; 
	line-height: 80px; 
} 

h3 { 
	font-family: Tahoma, Verdana, Segoe, sans-serif; 
	font-size: 30px; 
	font-style: normal; 
	font-variant: normal; 
	font-weight: 700;
	line-height: 25px; 
 } 
 
 p { 
	font-family: Tahoma, Verdana, Segoe, sans-serif; 
	font-size: 25px; 
	font-style: normal; 
	font-variant: normal; 
	font-weight: 400; 
	line-height: 25px; 
 }
 
.big-Font{
	font-weight: 100; 
	font-size: 40px; 
	line-height: 53px; 
}
 
li { 
	font-family: Tahoma, Verdana, Segoe, sans-serif; 
	font-size: 28px; 
	font-style: normal; 
	font-variant: normal;
	font-weight: 400; 
	line-height: 1.5; 
	color: rgb(255,255,255);
 }
 
 blockquote { 
	font-family: Tahoma, Verdana, Segoe, sans-serif; 
	font-size: 21px; font-style: normal; 
	font-variant: normal; 
	font-weight: 400; line-height: 30px; 
 } 
 
 pre { 
	font-family: Tahoma, Verdana, Segoe, sans-serif; 
	font-size: 13px; font-style: normal; 
	font-variant: normal; 
	font-weight: 400; 
	line-height: 18.5667px; 
 }





.blue-background {
	background-color:rgb(0,87,130);
	}

.grey-background{
	background-color:rgb(240,240,240);
	}

.h1-blue{
	color: rgb(0,87,130);
	font-weight: 700;
}	
	
.h1-white{
	color: rgb(255,255,255);
	font-weight: 700;
}		

.h3-white{
	color: rgb(255,255,255);
	font-weight: 700;
	margin-top: 35px;
	margin-bottom: 20px;
}		

.download-font{
	color: rgb(0,87,130);
	font-weight: 700;
	font-size: 20px; 
	line-height: 32px; 
	}

li{
	margin-bottom: 15px;
}
	
.span-white{
	color: rgb(255,255,255);
}	
	
.span-blue{
	color:rgb(0,87,130);
}	
	
.img-col{
	padding: 0 0 0 0 !important;
}
	
.container {
	max-width:1500px;
}	
	
.video-box{
	padding: 0 0 0 0 !important;
}	
	
.video{
	height:100%;
	width: 100%;
	margin: 0 0 0 0;
}	
	
	
.link-impressum{
	text-decoration: none !important;
	color: white;
}	
	
.download-link{
	text-decoration: none !important;
	color: rgb(0,87,130);
}	
	
a{
	 text-decoration: none !important;
}
	
.download-link:active { 
	text-decoration: none; 
}
	
.download-container{
	border-radius: 10%;
	padding-left:20px;
	max-height: 250px;
	min-width:250px;
}
	
.shift-top{
    margin-top: -3.5rem;
    z-index: 2;
}

.download-wrapper{
	min-height: 250px;
}

.text-space-left{
	padding-left:80px;
}

.analysis-text-position{
	
}

.divider {
	width: 100%;
    height: 3rem;
	}
	
	
.analysis-person{	
	background-position:top;
	position:relative;
	background-image: url('../img/backgroundAnalysis.jpg');
	background-size:cover;
	padding-top:	200px;
	padding-bottom:200px;
	height: 770px;
}

.dr-background-img{	
	background-position:top;
	position:relative;
	background-image: url('../img/Doctor.jpg');
	background-size:cover;
	max-height:600px;
	min-height: 800px;
}

#iframe-video{
	width:100%;
	height:97vh;
}

.video-box{
	background-color:black;
	margin-bottom: -5px;
}

.text-position-vorteile{
	margin-top:35px;
}

.text-position-customer{
	margin-top:35px;
	margin-left:45px;
}

.product-img{
	max-height: 600px;
	margin-left: auto;
	margin-right: auto;
    display: block;
}

.position-application{
	margin-top: 40px;
	margin-bottom: 40px;
}

.position-videohead{
	margin-top: 70px;	
}

.diagnostic-wrapper{
	padding-top:25px;
	padding-bottom: 100px;
}

.product-view{
	
	
}

.dr-img{

	width:100%;
}

.p-footer{
	color:rgb(255,255,255);
	font-size: 15px;
	font-weight:800;
}

.footer-margin{
	margin-left:90px;
	margin-top:35px;
	margin-bottom:35px;
}



